@extends('layout.app')
@section('title')
    <title>Insurance</title>
    <meta name="description" content="We provide a range of affordable insurance plans for international students to cover their unexpected medical expenses while staying in Australia. We've got the right health insurance to meet your unique lifestyle needs. A Plus has agreements with a number of medical and allied health providers in Australia."/>
    <meta name="og:title" content="Insurance"/>
    <meta name="og:image" content="{{url('frontend/images/insurance.png')}}"/>
@endsection
@section('content')
    <section class="insurance-banner" style="background: url('frontend/images/insurance.png')">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="/">Aplusagency</a></li>
            <li class="breadcrumb-item active" aria-current="page">Insurance</li>
            </ol>
        </nav>
        <div class="insurance-banner-content">
            <h2>Insurance</h2>
        </div>
    </section>
    <section class="insurance-desc">
        <div class="row">
            <div class="col-md-6">
                <div class="insurance-content">
                    <h5>Insurance <hr></h5>
                    <h2>Your <span>health</span> comes first</h2>
                    <p>We provide a range of affordable insurance plans for international students to cover their unexpected medical expenses while staying in Australia. We've got the right health insurance to meet your unique lifestyle needs. A Plus has agreements with a number of medical and allied health providers in Australia.</p>
                    <h4>Benefits of choosing our options.</h4>
                    <ul>
                        <li>Find the right cover for you</li>
                        <li>We'll do the paperwork</li>
                        <li>Choose your preferred Hospital</li>
                        <li>Save on Tax</li>
                        <li>Avoid Long Waiting List</li>
                        <li>Peace of Mind</li>
                    </ul>
                </div>
            </div>
            <div class="col-md-6">
                <div class="insurance-desc-img">
                    <img src="{{url('frontend/images/insurance-desc-img.png')}}" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section>
@endsection